com.google.gwt.resources.client

## Interface CommonResources.InlineBlockStyle

All Superinterfaces:
  CssResource, CssResourceBase, ResourcePrototype

Enclosing class:
  CommonResources

    static interface CommonResources.InlineBlockStyle
    extends CssResource

Cross-browser implementation of the "display: inline-block" CSS property.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource

`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `inlineBlock()` The inline block style.

### Methods inherited from interface com.google.gwt.resources.client.CssResource

`ensureInjected, getText`

### Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype

`getName`

### Method Detail

#### inlineBlock

    java.lang.String inlineBlock()

The inline block style.